body {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	 background-color: white
	padding:0px;
	margin:0px;
	}
	
a {
	text-decoration:normal;
	font-weight:bold;
	}
	
pre {
	color:blue;
	}
	
.greek {
	color:#999;
	}
	
ol {
	margin-right:40px;
	}
li {
	margin-bottom:10px;
	}
a:link        { color: navy; text-decoration: underline }
a:visited     { color: navy; text-decoration: underline }
a:active      { color: blue; text-decoration: underline }
a:hover       { color: blue; text-decoration: underline }